General discussion

Locked

Exchange 5.5 on Win2K in a NT 4.0 domain

By dorothy-allison ·
I want to upgrade my current Exchange server to Windows 2000 running Exchange 5.5 sp3. The other servers in the domain are NT 4.0. What problems might I see? Is this possible? I am getting new hardware and want to run Windows 2000.

This conversation is currently closed to new comments.

3 total posts (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Comments

Collapse -

Exchange 5.5 on Win2K in a NT 4.0 domain

by c.callow In reply to Exchange 5.5 on Win2K in ...

I have done this a few times. It has worked great for me. It is possible to do. You want service pack for on the NT 4.0 server and Sp 3 on the exchange server. You might see problems where you can't connect to the server from the workstation butthat is a minor detail. (just Check all your conection information.)
hopefully this helps make the decsions
Chris
A+ MCP

Collapse -

Exchange 5.5 on Win2K in a NT 4.0 domain

by dorothy-allison In reply to Exchange 5.5 on Win2K in ...

Poster rated this answer

Collapse -

Exchange 5.5 on Win2K in a NT 4.0 domain

by dorothy-allison In reply to Exchange 5.5 on Win2K in ...

This question was closed by the author

Back to Windows Forum
3 total posts (Page 1 of 1)  

Related Discussions

Related Forums